textures/amcs/light1_white_strong
{
	qer_editorImage textures/shared_ex_src/light1_d

	q3map_surfacelight 9000

	{
		diffuseMap textures/shared_ex_src/light1_d
		normalMap textures/shared_ex_src/light1_n
		heightMap textures/shared_ex_src/light1_h
		specularMap textures/shared_ex_src/light1_s
	}
}

textures/amcs/light1_blue_strong
{
	qer_editorImage textures/shared_ex_src/light1_d

	q3map_surfacelight 9000
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ex_src/light1_d
		normalMap textures/shared_ex_src/light1_n
		heightMap textures/shared_ex_src/light1_h
		specularMap textures/shared_ex_src/light1_s
	}
	{
		map textures/shared_ex_src/light1_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/amcs/light1_red_strong
{
	qer_editorImage textures/shared_ex_src/light1_d

	q3map_surfacelight 9000
	q3map_lightRGB 1.000 0.424 0.380

	{
		diffuseMap textures/shared_ex_src/light1_d
		normalMap textures/shared_ex_src/light1_n
		heightMap textures/shared_ex_src/light1_h
		specularMap textures/shared_ex_src/light1_s
	}
	{
		map textures/shared_ex_src/light1_a
		blend add
		red 1.000
		green 0.357
		blue 0.314
	}
}

textures/amcs/light2_white_strong
{
	qer_editorImage textures/shared_ex_src/light2_d

	q3map_surfacelight 9000

	{
		diffuseMap textures/shared_ex_src/light2_d
		normalMap textures/shared_ex_src/light2_n
		heightMap textures/shared_ex_src/light2_h
		specularMap textures/shared_ex_src/light2_s
	}
}

textures/amcs/light2_blue_strong
{
	qer_editorImage textures/shared_ex_src/light2_d

	q3map_surfacelight 9000
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ex_src/light2_d
		normalMap textures/shared_ex_src/light2_n
		heightMap textures/shared_ex_src/light2_h
		specularMap textures/shared_ex_src/light2_s
	}
	{
		map textures/shared_ex_src/light2_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/amcs/light2_red_strong
{
	qer_editorImage textures/shared_ex_src/light2_d

	q3map_surfacelight 9000
	q3map_lightRGB 1.000 0.424 0.380

	{
		diffuseMap textures/shared_ex_src/light2_d
		normalMap textures/shared_ex_src/light2_n
		heightMap textures/shared_ex_src/light2_h
		specularMap textures/shared_ex_src/light2_s
	}
	{
		map textures/shared_ex_src/light2_a
		blend add
		red 1.000
		green 0.357
		blue 0.314
	}
}

textures/amcs/sky
{
	qer_editorImage env/shared_space_src/sky15_up

	q3map_skylight 250 4
    q3map_lightRGB 1.0 1.0 0.8

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	skyparms env/shared_space_src/sky15 - -
}

textures/amcs/glass
{
	qer_editorimage textures/amcs/blue
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks

	{
		map textures/amcs/blue
		blendFunc blend
		rgbGen identity
		alphaGen const .066
	}

    {
		map textures/amcs/noise5_n
        stage heathazeMap
        deformMagnitude 0.175
		tcmod scale 0.0625 0.0625
    }
}

textures/amcs/forcefield
{
	qer_editorImage textures/amcs/forcefield_p
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_surfacelight 400
	q3map_lightRGB 1 0.5 1

	cull none
	{
		map textures/amcs/forcefield_a
		tcMod Scroll .1 0
		blendFunc add
	}
	{
		map textures/amcs/forcegrid_a
		tcMod Scroll -.01 0
		blendFunc add
		rgbgen wave sin .2 .2 0 .4
	}

    {
        map textures/amcs/noise5_n.png
        stage heathazeMap
        deformMagnitude 1
		tcmod scale 1 1
        tcmod scroll 0.03 0.03
    }
}

textures/amcs/dec_num02
{
	qer_editorImage textures/shared_pk02_src/dec_num02_d
	qer_trans .3

	surfaceparm trans
	surfaceparm nonsolid
	cull none
	polygonoffset

	{
		diffuseMap textures/shared_pk02_src/dec_num02_d
		blend blend
	}
}

textures/amcs/dec_num03
{
	qer_editorImage textures/shared_pk02_src/dec_num03_d
	qer_trans .3

	surfaceparm trans
	surfaceparm nonsolid
	cull none
	polygonoffset

	{
		diffuseMap textures/shared_pk02_src/dec_num03_d
		blend blend
	}
}

textures/amcs/dec_num05
{
	qer_editorImage textures/shared_pk02_src/dec_num05_d
	qer_trans .3

	surfaceparm trans
	surfaceparm nonsolid
	cull none
	polygonoffset

	{
		diffuseMap textures/shared_pk02_src/dec_num05_d
		blend blend
	}
}
